[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC2 Qt development packages



Am Sa, den 22.05.2004 schrieb Charles Howse um 20:54:

> I need to compile a program that needs the Qt headers and libraries.
> I've already installed the KDE development group, which is supposed to have 
> what you need to develop Qt applications.
> 
> Where are the Qt development packages?

> Charles Howse

You need to install qt-devel which installs the needed files to
/usr/lib/qt-3.3/. Run then the configure --help to see which option it
offers you to point to the includes and libraries.

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG key 1024D/ED695653 1999-07-13
Fedora GNU/Linux Core 1 (Yarrow) on Athlon CPU kernel 2.4.22-1.2188.nptl
Sirendipity 21:18:01 up 3:14, 10 users, 0.09, 0.19, 0.16 
                   [ ÎÎÏÎÎ Ï'ÎÏÏÎÎ - gnothi seauton ]
             my life is a planetarium - and you are the stars

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]